KDE 4.7 PyKDE API Reference

- KDE's Python API

# KIEBookmarkImporterImpl Class Reference

`from PyKDE4.kio import *`

Inherits: KBookmarkImporterBase → QObject

## Detailed Description

A class for importing IE bookmarks

## Methods
| __init__ (self)
QString | findDefaultLocation (self, bool forSaving=0)
| parse (self)

## Method Documentation

__init__ | ( |  | self ) |

QString findDefaultLocation | ( | self, |
|  | bool | forSaving=0
| ) |  |  |

parse | ( |  | self ) |